can't install on mbp with os 10.11.5

All topics on WaveLab 7 and WaveLab Elements 7
Post Reply
subjam
New Member
Posts: 2
Joined: Thu Jun 09, 2016 10:56 am
Contact:

can't install on mbp with os 10.11.5

Post by subjam » Thu Jun 09, 2016 11:04 am

i'm trying to upgrade element 7 to pro 9. before purchase that i tried to install element 7 to a new macbook pro (os 10.11.5) but it shows "you need at least os 10.5".
anyone has an idea? thanx!

PG
Moderator
Posts: 6634
Joined: Wed Dec 15, 2010 6:15 pm
Contact:

Re: can't install on mbp with os 10.11.5

Post by PG » Thu Jun 09, 2016 4:02 pm

10.11 was not on the list of known OSX, when WaveLab Elements 7 was released.
Philippe

Post Reply

Return to “WaveLab 7 | WaveLab Elements 7”

Who is online

Users browsing this forum: No registered users and 1 guest